MAL-2024-3980

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/yelp-test/MAL-2024-3980.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3980
Published
2024-06-25T13:22:37Z
Modified
2024-06-25T13:22:37Z
Summary
Malicious code in yelp-test (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / yelp-test

Package

Affected ranges

Affected versions

5.*

5.20.20